Bug 293941 - Mappings for Special Bid SKUs
Mappings for Special Bid SKUs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-17 16:37 EDT by Matt Webbink
Modified: 2008-05-01 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 09:32:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SKU Mappings for New Special Bid Subscription Offerings (9.68 KB, text/csv)
2007-09-17 16:39 EDT, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-09-17 16:37:20 EDT
Hi Dennis,

Please run the attached SKU mappings in webqa to add channel and system
entitlements to several new special bid SKUs.

Once the mappings have been confirmed in webqa, I'll ask that they be run in prod.

Thanks,

Matt
Comment 1 Matt Webbink 2007-09-17 16:39:00 EDT
Created attachment 197831 [details]
SKU Mappings for New Special Bid Subscription Offerings
Comment 3 Matt Webbink 2007-09-18 09:28:22 EDT
Please push to production.

Note You need to log in before you can comment on or make changes to this bug.